[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Problem with autotools



Jerry James wrote:
> Did you BR glib, or glib-devel?

And most likely what's actually needed is glib2-devel. glib-devel is the
obsolete glib version 1.

        Kevin Kofler


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]